POE::Loop::TkActiveState(3)

NAME
POE::Loop::TkActiveState - a POE/Tk bridge for ActiveState's Tk

SYNOPSIS
See POE::Loop.

DESCRIPTION
POE::Loop::TkActiveState implements the interface documented in POE::Loop. Therefore it has no documentation of its own. Please see POE::Loop for more details.

This version of POE::Loop::Tk handles unique behavioral differences discovered in ActiveState's build of Tk. It will be selected automatically based on the runtime environment.

SEE ALSO
POE, POE::Loop, Tk, POE::Loop::Tk, POE::Loop::PerlSignals

AUTHORS & LICENSING
Please see POE for more information about authors, contributors, and POE's licensing.